#fadeInStackstacks_in_31_page24 {
	display: none;
}/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_370_page24 #myExtraContent2,
#ExtraContentPlusstacks_in_370_page24 #fs {
	display: none;
}


#stacks_in_37_page24 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_37_page24 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_37_page24 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
} #tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:9950} #tiptip_holder.tip_top{padding-bottom:5px}#tiptip_holder.tip_bottom{padding-top:5px}#tiptip_holder.tip_right{padding-left:5px}#tiptip_holder.tip_left{padding-right:5px}#tiptip_content{font-size:15px;color:#FFFFFF;text-shadow:0 0 2px #000000;text-shadow: none;padding:4px 8px;border:1px solid #999999;background-color:#333333;background-image:-webkit-gradient(linear,0% 0,0% 100%,from(transparent),to(#000000));background:-moz-linear-gradient(top,#333333,#000000);background:-o-linear-gradient(top,#333333,#000000);background:linear-gradient(top,#333333,#000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333,endColorstr=#000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#333333,endColorstr=#000000)";border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 5px #555555;-webkit-box-shadow:0 0 5px #555555;-moz-box-shadow:0 0 5px #555555}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#999999}#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#999999}#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#999999}#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#999999}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:#333333}#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:#333333}#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:#333333}#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:#333333}#tiptip_content{overflow:hidden}
 #tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:9950} #tiptip_holder.tip_top{padding-bottom:5px}#tiptip_holder.tip_bottom{padding-top:5px}#tiptip_holder.tip_right{padding-left:5px}#tiptip_holder.tip_left{padding-right:5px}#tiptip_content{font-size:15px;color:#FFFFFF;text-shadow:0 0 2px #000000;text-shadow: none;padding:4px 8px;border:1px solid #999999;background-color:#333333;background-image:-webkit-gradient(linear,0% 0,0% 100%,from(transparent),to(#000000));background:-moz-linear-gradient(top,#333333,#000000);background:-o-linear-gradient(top,#333333,#000000);background:linear-gradient(top,#333333,#000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333,endColorstr=#000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#333333,endColorstr=#000000)";border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 5px #555555;-webkit-box-shadow:0 0 5px #555555;-moz-box-shadow:0 0 5px #555555}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#999999}#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#999999}#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#999999}#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#999999}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:#333333}#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:#333333}#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:#333333}#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:#333333}#tiptip_content{overflow:hidden}
 #tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:9950} #tiptip_holder.tip_top{padding-bottom:5px}#tiptip_holder.tip_bottom{padding-top:5px}#tiptip_holder.tip_right{padding-left:5px}#tiptip_holder.tip_left{padding-right:5px}#tiptip_content{font-size:15px;color:#FFFFFF;text-shadow:0 0 2px #000000;text-shadow: none;padding:4px 8px;border:1px solid #999999;background-color:#333333;background-image:-webkit-gradient(linear,0% 0,0% 100%,from(transparent),to(#000000));background:-moz-linear-gradient(top,#333333,#000000);background:-o-linear-gradient(top,#333333,#000000);background:linear-gradient(top,#333333,#000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333,endColorstr=#000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#333333,endColorstr=#000000)";border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 5px #555555;-webkit-box-shadow:0 0 5px #555555;-moz-box-shadow:0 0 5px #555555}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#999999}#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#999999}#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#999999}#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#999999}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:#333333}#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:#333333}#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:#333333}#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:#333333}#tiptip_content{overflow:hidden}

#stacks_in_56_page24 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_56_page24 .stacks_right {
	float:right;
	width:39%;
}.stacksSpacerstacks_in_58_page24 {
	display: block;
	width: 100%;
	height:15px;
}#imageCaptionstacks_in_59_page24 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_59_page24 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_59_page24 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_59_page24 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}